Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: Jason R. Coombs
License: Expat

Files: debian/*
Copyright: (c) 2019 Ondřej Nový <onovy@debian.org>
License: Expat
